/*Modal*/
div.modal-container.modal-select-box div.scrollable {
  max-height: 60vh !important;
}

div.modal-container.modal-select-box ul {
  list-style: none;
  margin: 0;
  padding-left: 18px;
}

div.modal-container.modal-select-box ul.main {
  max-width: 90%;
}

div.modal-container.modal-select-box ul:not(.main) {
  overflow: hidden;
  height: 0px;
}

div.modal-container.modal-select-box ul.open-ul {
  height: auto;
}

div.modal-container.modal-select-box ul li {
  margin: 10px 0 0 0;
  position: relative;
}

@media screen and (max-width: 949px) {
  div.modal-container.modal-select-box ul li {
    margin: 15px 0;
  }
}

div.modal-container.modal-select-box ul li input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  left: -9999px;
  top: -9999px;
}

div.modal-container.modal-select-box
  ul
  li
  input[type="checkbox"]:indeterminate
  + label
  div.checkbox,
div.modal-container.modal-select-box
  ul
  li
  input[type="checkbox"]:checked
  + label
  div.checkbox,
div.modal-container.modal-select-box
  ul
  li
  input[type="radio"]:checked
  + label
  div.radio-btn {
  background: #38c0f2;
}

div.modal-container.modal-select-box
  ul
  li
  input[type="checkbox"]:indeterminate
  + label
  div.checkbox:after {
  content: "-";
  color: white;
  font-size: 22px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

div.modal-container.modal-select-box
  ul
  li
  input[type="checkbox"]:checked
  + label
  div.checkbox:after {
  content: "\002713";
  color: white;
  font-size: 13px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

div.modal-container.modal-select-box ul li label {
  line-height: 15px;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media screen and (max-width: 949px) {
  div.modal-container.modal-select-box ul li label {
    line-height: 20px;
  }
}

div.modal-container.modal-select-box ul li label div.checkbox {
  position: relative;
  display: inline-block;
  width: 15px;
  height: 15px;
  background: white;
  border-radius: 3px;
  position: relative;
  top: 2px;
  margin-right: 5px;
}

@media screen and (max-width: 949px) {
  div.modal-container.modal-select-box ul li label div.checkbox {
    width: 20px;
    height: 20px;
  }
}

div.modal-container.modal-select-box ul li img {
  position: absolute;
  left: -25px;
  top: -1px;
  padding: 7px;
  transition: all 0.4s ease-in-out;
  transform: rotate(-90deg);
  cursor: pointer;
}

div.modal-container.modal-select-box ul li img.active {
  transform: rotate(0deg);
}

@media screen and (max-width: 949px) {
  div.modal-container.modal-select-box ul li img {
    top: 2px;
  }
}

div.modal-container.modal-select-box div.side-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 30px;
}

div.modal-container.modal-select-box div.side-btn a.btn {
  width: 48%;
  cursor: pointer;
}

div.modal-container.modal-select-box div.side-btn a.btn.close-modal {
  background: transparent;
  border-color: white;
}

div.modal-container.modal-select-box select {
  width: 100%;
  margin-bottom: 10px;
  height: 35px;
  color: #666666;
  border: 0;
  outline: none;
}

div.modal-container .ktt-modal-header {
  margin-bottom: 15px;
}

.modal-container .notice {
  font-style: italic;
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  font-weight: 100;
  border: 1px solid #212021;
  padding: 15px;
  border-radius: 20px;
  color: #c8c8cc;
}

.modal-container .modal-content .warning-message {
  text-align: center;
  margin: 0 5px 25px;
}
div.modal-container.cmd-sorti div.modal-content,
div.modal-container.cmd-sorti-old div.modal-content {
  max-width: 980px;
}
.main-modal-cmd-sorti {
  width: 100%;
}
.main-modal-cmd-sorti .form-data-cmd {
  width: 100%;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}
div.modal-container.cmd-sorti div.modal-content h2 {
  font-size: 18px;
  margin-bottom: 30px;
}
.dernier-comm {
  padding: 10px;
  width: 100%;
}
.content-modal {
  padding: 0;
  width: 100%;
}
.cnt-dernier-commande {
  background: #4c4c4d;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  display: none;
}
.list-dernier-commande {
  height: auto;
  padding-bottom: 10px;
}
.list-dernier-commande .line {
  margin-bottom: 10px;
}
.list-dernier-commande .line label {
  color: #898989;
}
.list-dernier-commande .line input:checked + label {
  color: #fff;
}
.cnt-option {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.option-select {
  text-align: center;
  width: 25%;
  margin-bottom: 20px;
}
.option-select-full {
  width: 100%;
}
.option-select .icon-option {
  font-size: 50px;
  display: block;
  margin-bottom: 5px;
  position: relative;
}
.option-select.option-select-full .icon-option {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
.option-select input {
  display: none;
  position: absolute;
}
.option-select label,
.option-select a {
  padding: 5px;
  display: block;
  cursor: pointer;
  border: 1px solid #323233;
  color: #fff;
  height: 100%;
  box-sizing: border-box;
  text-transform: uppercase;
  text-decoration: none;
}
.option-select a.link-envoi {
  display: flex;
  align-items: center;
  max-width: 50%;
  margin: auto;
  justify-content: center;
  color: #41c1f0;
  border: 1px solid #41c1f0;
}
.option-select input:checked + label,
.option-select a:hover {
  background: #38c0f2;
  border: 1px solid #38c0f2;
}
.option-select a.link-envoi:hover {
  color: #fff;
}
.option-select label:hover {
  border: 1px solid #38c0f2;
}
.option-select label .label-option {
  display: block;
  height: 30px;
}
.option-select.option-select-full label {
  border: 1px solid #38c0f2;
}
.option-select.option-select-full label:hover {
  background: #38c0f2;
}
.option-select.option-select-full label .label-option {
  display: inline-block;
  font-size: 20px;
  text-transform: uppercase;
  vertical-align: middle;
}
.cnt-preset {
  display: flex;
  width: 100%;
  justify-content: center;
}
div.modal-container div.modal-content a.btn.btn-use-preset {
  background: transparent;
  border: 1px solid #898989;
  line-height: 18px;
  padding: 5px 20px;
  font-size: 14px;
  width: auto;
}
div.modal-container div.modal-content a.btn.btn-use-preset:hover {
  background: #38c0f2;
  border-color: #38c0f2;
}
div.modal-container div.modal-content a.btn.btn-use-preset i {
  font-size: 28px;
}
div.modal-container div.modal-content a.btn.btn-use-preset.disabled {
  color: #898989;
  opacity: 0.4;
  cursor: default;
}
.cnt-btn-over {
  display: block;
  padding: 10px 0;
  width: 100%;
  box-sizing: border-box;
  text-align: right;
}
.cnt-btn-over a {
  color: #fff;
  text-decoration: none;
}
div.modal-container.cmd-sorti div.modal-content .cnt-dernier-commande h2 {
  font-size: 16px;
  margin-bottom: 20px;
  text-align: left;
  border-bottom: 1px solid #898989;
  padding-bottom: 12px;
}
@media screen and (max-width: 949px) {
  .main-modal-cmd-sorti {
    flex-wrap: wrap;
  }
  .left-modal,
  .content-modal {
    width: 100%;
  }
  .option-select {
    width: 50%;
  }
}
div.modal-container * {
  box-sizing: border-box;
}
div.modal-container div.modal-content div.side-btn {
  justify-content: center;
  padding-top: 20px;
}
div.modal-container div.modal-content div.side-btn a.btn,
div.modal-container div.modal-content div.side-btn .btn {
  width: 30%;
  margin: 0 15px;
}
/* PAD step 1 */
.content-diff {
  display: flex;
  justify-content: space-between;
}
.left-diff,
.right-diff {
  width: 48.5%;
}
.bloc-standar {
  padding: 25px;
  border: 1px solid #898989;
  position: relative;
  width: 100%;
}
.first-bloc {
  margin-bottom: 25px;
}
.cnt-title-bloc {
  background: #323233;
  position: absolute;
  top: -15px;
  left: 25px;
  padding: 5px 20px;
  font-size: 18px;
  color: #41c1f0;
}
.titre-h3 {
  color: #41c1f0;
  font-size: 16px;
  margin: 0 0 10px;
}
.list-cadre {
  border: 1px solid #898989;
}
.content-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.content-list ul li {
  border-bottom: 1px solid #898989;
  position: relative;
}
.content-list ul li:last-child {
  border-bottom: none;
}
.content-list input:not([type="email"]) {
  display: none;
  position: absolute;
}
.content-list [type="email"] {
    display: block;
    width: 100%;
    padding: 5px;
}
.content-list label:not(.error) {
  padding: 10px 0;
  display: block;
  border: 0;
  font-size: 14px;
  cursor: pointer;
}
.content-list.list-cadre label:not(.error) {
  padding: 10px 15px;
}
.content-list input:checked ~ label:not(.error) {
  padding: 10px 15px;
  background: #38c0f2;
  color: #fff;
}

.content-list textarea + .error, 
.content-list input + .error {
    display: block;
    border: 0;
    font-size: 14px;
    color: red;
    line-height: 30px;
}

.preset-action {
  display: flex;
  justify-content: right;
  border-bottom: 1px solid #898989;
  padding-bottom: 10px;
  margin-bottom: 0;
  align-items: center;
}
.preset-action button {
  background: transparent;
  border: 1px solid #898989;
  border-radius: 10px;
  padding: 5px;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  font-size: 13px;
  min-width: 96px;
}
.preset-action button:hover {
  background: #38c0f2;
  color: #fff;
}
.list-no-cadre li {
  border-bottom: 0;
}
.content-list.list-no-cadre label {
  padding: 10px 0;
}
.content-list.list-no-cadre input {
  position: relative;
  display: inline-block;
}
.tooltip-aide {
  position: absolute;
  top: 10px;
  right: 10px;
}
.label-tooltip-aide {
  display: none;
  position: absolute;
  left: 30px;
  transform: translateY(-50%);
  color: #777;
  background-color: #dcdcdc;
  border-radius: 5px;
  padding: 10px;
  width: 170px;
}
.tooltip-aide:hover .label-tooltip-aide {
  display: block;
}
.conten-accord {
  background: #4a494a;
  display: none;
}
.content-file {
  text-align: center;
  padding: 20px;
}
.btn-file {
  background: #41c1f0;
  border-radius: 10px;
  margin: auto;
  padding: 7px 10px;
  width: 200px;
  text-align: center;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.infos-file {
  color: #929090;
  padding-top: 10px;
  font-size: 14px;
}
.content-list .btn-file input {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
}
.content-select {
  padding: 5px 20px;
}
.zone-comment textarea {
  width: 100%;
  text-align: left;
  padding: 5 px;
  color: #4a494a;
  height: 60px;
}
/* Grille audio */
.row-canal-label {
  background: #232324;
}
.row-piste:nth-child(odd) {
  background: #4c4c4d;
}
.row-canal-label span,
.row-piste span {
  display: inline-block;
  min-height: 35px;
  padding: 10px;
  width: 40px;
  vertical-align: middle;
  text-align: center;
  height: auto;
}
.row-canal-label span.piste-label,
.row-piste span.piste-label {
  text-align: left;
  width: 180px;
}
.btn-add {
  text-align: center;
}
.btn-add a {
  width: 100%;
  max-width: 35%;
  display: block;
  line-height: 40px;
  border-radius: 5px;
  color: #41c1f0;
  background: transparent;
  border: 1px solid #e8e2ec;
  font-size: 17px;
  text-align: center;
  outline: none;
  cursor: pointer;
  text-decoration: none;
  box-sizing: border-box;
  margin: auto;
}
.btn-add a:hover {
  background: #41c1f0;
  border-color: #41c1f0;
  color: #fff;
}
/* fin grille audio */
/* infos element pad */
.cnt-add-file {
  text-align: center;
}
.cnt-add-file .btn-add-file {
  width: 100%;
  max-width: 35%;
  display: block;
  line-height: 40px;
  border-radius: 5px;
  color: #41c1f0;
  background: transparent;
  border: 1px solid #e8e2ec;
  font-size: 17px;
  text-align: center;
  outline: none;
  cursor: pointer;
  text-decoration: none;
  box-sizing: border-box;
  margin: auto;
  position: relative;
  cursor: pointer;
}
.cnt-add-file .btn-add-file:hover {
  background: #41c1f0;
  border-color: #41c1f0;
  color: #fff;
}
.cnt-add-file .btn-add-file input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  cursor: pointer;
}
.content-bloc .element {
  margin-bottom: 20px;
}
.content-bloc .element h4 {
  text-transform: uppercase;
  color: #777777;
  font-weight: lighter;
  font-size: 15px;
  margin-top: 0;
  margin-bottom: 5px;
}
/* fin infos element pad */
input#preset-name {
  width: 100%;
}
/* ARCHIVER */
.line-video {
  display: flex;
  width: 100%;
  border-bottom: 1px solid #898989;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.line-video:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.icon-video {
  font-size: 40px;
  padding-right: 10px;
  width: 7%;
}
.video-detail {
  width: 93%;
}
.video-title {
  font-size: 16px;
  margin-bottom: 8px;
}
.det-technique-video {
  display: flex;
  width: 100%;
}
.info-tech {
  margin-right: 10px;
  font-size: 13px;
}
span.label-infos {
  color: #807f7f;
  text-transform: uppercase;
}
.forfait-archive {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  width: 100%;
}
.option-archive {
  width: 70%;
}
.link {
  padding: 0 20px;
}
.link a {
  color: #fff;
  text-decoration: none;
}
.prix-archive {
  width: 28%;
}
.mb-2 {
  margin-bottom: 20px;
}
div.modal-container.addtocart div.steps {
  margin-bottom: 0;
}
/* FIN ARCHIVER */
.content-video-dure {
  margin: auto;
  max-width: 390px;
  text-align: center;
}
.content-video-dure .line {
  text-align: left;
}
div.modal-container.addtocart
  div.steps
  div.step.step1
  .content-video-dure
  div.content
  input {
  display: inline-block;
}
div.modal-container.addtocart
  div.steps
  div.step.step1
  .content-video-dure
  div.content
  input:checked
  + label {
  border-color: transparent;
}
div.modal-container.addtocart
  div.steps
  div.step.step1
  .content-video-dure
  div.content
  label {
  width: auto;
  height: auto;
  display: inline-block;
  justify-content: center;
  align-items: center;
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
  padding: 7px 10px;
  box-sizing: border-box;
  transition: none;
  cursor: pointer;
}
div.modal-container div.modal-content .content-video-dure div.side-btn a.btn,
div.modal-container div.modal-content div.side-btn .btn {
  width: 47%;
  margin: 0 5px;
}
.bloc-option-price {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  width: 100%;
}
.bloc-option {
  width: 70%;
}
.bloc-price {
  width: 28%;
}
.prix-ht {
  text-align: right;
  font-size: 20px;
  margin-bottom: 10px;
}
.prix-ttc {
  text-align: right;
  font-size: 20px;
}
div.main-content
  div.catalogs-list
  div.row.new-master
  div.elements
  div.element
  div.img-container {
  color: #fff;
  font-size: 75px;
}
div.main-content
  div.catalogs-list
  div.row.new-master
  div.elements
  div.element.sous-catalog
  div.element-infos {
  background: #000;
}
div.main-content
  div.catalogs-list
  div.row.new-master
  div.elements
  div.element
  div.element-infos
  h3 {
  font-size: 20px;
}
div.modal-container.master-modal div.modal-content {
  max-width: 980px;
}
.main-modal-master-modal {
  width: 100%;
}
div.modal-container.master-modal div.modal-content h2 {
  font-size: 18px;
  margin-bottom: 30px;
}
.block-depot {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  width: 100%;
}
.block-depot .bloc-standar {
  width: 49%;
}
.drop-file {
  padding: 10px;
}
.drop-file .btn-file {
  background: transparent;
  border-radius: 0;
  margin: auto;
  padding: 7px 10px;
  width: 100%;
  text-align: center;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.drop-file .btn-file i {
  font-size: 40px;
}
.drop-file .btn-file input {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  right: 0;
  width: 100%;
  cursor: pointer;
}
div.modal-container div.modal-content button.btn-stockage-temp {
  margin: 25px auto;
  max-width: 50%;
}
.content-list-check ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.content-list-check ul li {
  border-bottom: 1px solid #898989;
  position: relative;
}
.content-list-check ul li div {
  padding: 10px 0px;
}
.content-list-check ul li:last-child {
  border-bottom: 0;
}
.img-visuelle {
  background: #000;
  position: relative;
  overflow: hidden;
}
.img-visuelle.img-flat {
  padding: 0;
  height: 199px;
}
.img-visuelle.img-full {
  padding: 0;
  height: 195px;
}
.img-visuelle.img-scope {
  padding: 0;
  height: 154px;
}

.taille-img {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.img-visuelle.img-flat.K4-fit .taille-img,
.img-visuelle.img-full.K4-fit .taille-img,
.img-visuelle.img-scope.K4-fit .taille-img,
.img-visuelle.img-flat.K2-fit .taille-img,
.img-visuelle.img-full.K2-fit .taille-img,
.img-visuelle.img-scope.K2-fit .taille-img{
  background-size: cover;
}
.img-visuelle.img-flat.K4-fit-all .taille-img,
.img-visuelle.img-full.K4-fit-all .taille-img,
.img-visuelle.img-scope.K4-fit-all .taille-img,
.img-visuelle.img-flat.K2-fit-all .taille-img,
.img-visuelle.img-full.K2-fit-all .taille-img,
.img-visuelle.img-scope.K2-fit-all .taille-img{
  background-size: contain;
}
.taille-img img {
  display: none;
  height: auto;
    width: auto;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
}
.file-grab-info-elem {
  background: #4a494a;
  text-align: center;
  padding: 20px;
}
.row {
  display: flex;
}
.col-md-3 {
  width: 25%;
}
.col-md-4 {
  width: 33.33%;
}
.col-md-6 {
  width: 50%;
}
.accordion_option_extra textarea {
  width: 100%;
}
.select-periode {
  padding: 10px 0;
}

.btn-add-masters {
  color: #fff;
  cursor: pointer;
  border: 1px solid #fff;
  border-radius: 8px;
  padding: 6px 12px;
  text-decoration: none;
}

.btn-add-masters:hover {
  background: #fff;
  color: #000;
  text-decoration: none;
}

.btn-import-history {
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  font-size: 15px;
  margin-left: 8px;
  vertical-align: middle;
  opacity: 0.7;
}

.btn-import-history:hover {
  opacity: 1;
  text-decoration: none;
}

.label-tooltip-aide {
  z-index: 100;
}
.bloc-nommage label {
    min-width: 20%;
    display: inline-block;
    margin-bottom: 10px;
    width: auto;
}
.bloc-nommage input[type="text"],
.bloc-nommage select{
   width: 70%;
}
.bloc-nommage select{
    background-color: #323233;
    color: white;
    border-color: #666666;
    width: 70%;
    outline: none;
    border-radius: 5px;
}
.nommage-dcp{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: baseline;
}
.tooltip-aide-nommage {
  margin-right: 12px;
}
.label-tooltip-aide-nommage{
  display: none;
  position: absolute;
  right: -280px;
  transform: translateY(-50%);
  color: #777;
  background-color: #dcdcdc;
  border-radius: 5px;
  padding: 10px;
  width: 170px;
}
.tooltip-aide-nommage:hover .label-tooltip-aide-nommage {
  display: block;
}

/***********************************************/
div.modal-container.addtocart div.steps div.step.step5 div.content div.line-priced{
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  margin-right: 25px;
  border-bottom: 1px solid #898989;
}
div.modal-container.addtocart div.steps div.step.step5 div.content div.line-priced input{
  margin-right: 10px;
}


div.modal-container.addtocart div.steps div.step.step5 div.content div.line-priced label{
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 12px;
  padding-left: 0;
}
div.modal-container.addtocart div.steps div.step.step5 div.content div.line-priced input:checked + label{
  background: #38c0f2;
  padding-left: 12px;
}
div.modal-container.addtocart div.steps div.step.step5 div.content div.line-priced div.tooltip-container{
  width: 18px;
  height: 18px;
  position: absolute;
  top: 10px;
  right: 10px;
  background-image: url(../assets/icons/infobulle.png);
  background-size: 18px 18px;
}

div.modal-container.addtocart div.steps div.step.step5 div.content div.line-priced div.tooltip-container:hover > div.tooltip{
  display: block;
}
div.modal-container.addtocart div.steps div.step.step5 div.content div.line-priced div.tooltip-container div.tooltip{
  display: none;
  position: absolute;
  left: 30px;
  transform: translateY(-50%);
  color: #777;
  background-color: #dcdcdc;
  border-radius: 5px;
  padding: 10px;
  width: 170px;
}

#priced-textarea:disabled {
  color: #777777;
  border-color: #777777;
  display: none;
}
#priced-textarea {
  width: 100%;
  height: 90px;
  border: 0;
  color: black;
  background: white;
  outline: none;
  padding: 5px 0;
  transition: all 0.3s ease-in-out;
  margin-right: 10px;
  resize: vertical;
}
#extra-value-priced{
  padding: 7px;
  align-items: center;
  justify-content: space-between;
  width: 50%;
}

/* Styles du modal */
.modal-container {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  z-index: 20000000;
}

.modal-container.open {
  opacity: 1;
  overflow-y: auto;
}

.modal-container.open .modal-content {
  top: 100px;
}

.modal-container .modal-content {
  width: 90%;
  max-width: 500px;
  padding: 40px 55px;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  top: -300px;
  transition: top 0.3s ease-in-out;
  background: #323233;
  color: white;
}

@media screen and (max-width: 949px) {
  .modal-container .modal-content {
    padding: 30px 20px;
  }
}

.modal-container .modal-content img.close-modal,
.modal-container .modal-content img.custom-close-modal {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.modal-container .modal-content h2 {
  font-size: 20px;
  font-weight: normal;
  margin: 0;
  text-align: center;
  color: white;
}

.modal-container .modal-content h3 {
  font-size: 15px;
  font-weight: 300;
  margin: 30px 0 0 0;
  text-align: left;
  text-transform: uppercase;
}

.modal-container .modal-content p {
  font-size: 14px;
  color: #777;
  text-align: center;
  margin: 20px 0;
}

.modal-container .modal-content .btn {
  width: 100%;
  display: block;
  line-height: 50px;
  border-radius: 5px;
  color: white;
  background: #41c1f0;
  border: 1px solid #41c1f0;
  font-size: 17px;
  text-align: center;
  outline: none;
  cursor: pointer;
  text-decoration: none;
  box-sizing: border-box;
}

.modal-container .modal-content .side-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.modal-container .modal-content .side-btn .btn {
  width: 48%;
}